uuid: c1acffd3-c419-4f50-bf72-d2fdd963cca9
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: jaYX8zY4VB-MhdR8cZrj8MPDkl_Itz4KFOS8niHKsSk
id: material_base_mdc_powered
theme: material_base_mdc
region: footer
weight: -6
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Funciona con Drupal'
  label_display: '0'
  provider: system
visibility: {  }
